Feature: Operations employee

  Scenario Outline: Ajouter client:
    Given l'employee saisi la commande suivante: <cmd>
    When le client appuie sur enter:
    Then la requete affiche resultat suivant:
    And le client est ajoute:  1
    Examples:
      | cmd                   |
      | "--add Gordano Totti" |


